log.c File Reference
Include dependency graph for log.c:

## Macros

#define | DEFAULT_LOG_LEVEL SPA_LOG_LEVEL_ERROR

## Variables

SPA_EXPORT enum spa_log_level | pw_log_level = DEFAULT_LOG_LEVEL
| The global log level. More...

## Macro Definition Documentation

## DEFAULT_LOG_LEVEL

#define DEFAULT_LOG_LEVEL SPA_LOG_LEVEL_ERROR

## Variable Documentation

## pw_log_level

SPA_EXPORT enum spa_log_level pw_log_level = DEFAULT_LOG_LEVEL

The global log level.

Referenced by pw_log::pw_log_set_level().